KLA10426
Vulnerability in 7-Zip
Updated: 06/01/2019
Detect date
?
03/29/2009
Severity
?
Critical
Description

An unspecified vulnerability was found in 7-Zip. By exploiting this vulnerability malicious users can cause unknown impact. This vulnerability can be exploited remotely via unspecified vectors.

Affected products

7-zip versions earlier than 4.57

Solution

Update to latest version
7-zip

Impacts
?
SB 
[?]
Related products
7-Zip
CVE-IDS
?
CVE-2008-653610.0Critical